sakura 3.7.0-1 source package in Ubuntu

Changelog

sakura (3.7.0-1) unstable; urgency=medium

  * New upstream version 3.7.0
  * Remove 0002-Fixed-crash-with-vte-0.54-Bug-1790317.patch
    - applied upstream
  * Upgrade to Standards-Verion 4.4.0 (No changes required)
  * Upgrade to debhelper compat level 12

 -- Andreas Rönnquist <email address hidden>  Fri, 16 Aug 2019 11:02:40 +0200

Upload details

Uploaded by:
Andrew Starr-Bochicchio
Uploaded to:
Sid
Original maintainer:
Andrew Starr-Bochicchio
Architectures:
any
Section:
x11
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Focal release universe x11

Downloads

File Size SHA-256 Checksum
sakura_3.7.0-1.dsc 1.9 KiB 37688b7f32bcb3c1e9bcc809761286427ad4ade7cc30d5fe3ff71bbfcdc80aa4
sakura_3.7.0.orig.tar.gz 63.2 KiB b554dd21dc14d11ce14bb3110ca9fc567437cb3883e84b241b1a97ed8b9cfa95
sakura_3.7.0-1.debian.tar.xz 6.1 KiB 8e4c551682177d013c8bc735b51f28cec514037a311060d9953286eece7aaf82

Available diffs

No changes file available.

Binary packages built by this source

sakura: simple but powerful libvte-based terminal emulator

 Sakura is a terminal emulator based on GTK+ and VTE. It's a
 terminal emulator with few dependencies, so you don't need a
 full GNOME desktop installed to have a decent terminal emulator.

sakura-dbgsym: debug symbols for sakura